{
  "0": "Нека създадем поток от месечни плащания за постоянно.",
  "1": "Научете как работи биткойн от Webcomic с бяла хартия.",
  "2": "Тайните заключват портфейла си. Времето заключва вашия постоянен договор.",
  "3": "Изберете портфейл с биткойн пари (BCH) по -горе.",
  "4": "Намерете и запишете вашите дванадесет тайни думи.",
  "5": "Скрийте копие на вашите тайни думи на друго място.",
  "6": "Вашите тайни думи осигуряват парите ви; Без думи, без пари.",
  "7": "Копирайте адреса си от портфейла си.",
  "8": "Поставете адреса на портфейла си в това приложение.",
  "9": "Запишете месечния си договор за вечност.",
  "10": "Прегледайте месечния график за вечност.",
  "11": "Копирайте вашия адрес за постоянно договор.",
  "12": "Финансирайте директно своя постоянен договор или споделете.",
  "13": "Това е, ти го направи. Ти спечели!",
  "14": "Спечелихте някаква агенция, която да научите,",
  "15": "... или бъде",
  "16": "Редовният доход е път към дом.",
  "17": "Агенцията може да даде възможност на другите.",
  "18": "Никога не давайте силата си,",
  "19": "... но преразгледайте плана си, когато е необходимо.",
  "20": "Намерете своя собствена метафора на растението.",
  "21": "Живей дълго",
  "22": "и просперира.",
  "23": "",
  "24": "",
  "25": "",
  "26": "",
  "short_02": "Финансирайте своя постоянен договор.",
  "create": "Създайте нов договор за вечност",
  "short_00": "Въведете адреса на вашия портфейл.",
  "short_01": "Излъчвайте вашия месечен договор за вечност.",
  "overview": "Създайте договор за разпространение на около един процент от баланса месечно.",
  "spendable": "Разхождащи се",
  "month": "месец",
  "ok": "добре",
  "year": "година",
  "receive": "Въведете адреса на вашия портфейл Bitcoin Cash (BCH)",
  "locale": "bg"
}